#topMenu{
	width:100%;
	height:85px;
	background-color:#001689;
}

.resize{
	width:100%;
}

.menu-mobile{
	display:none;
}

#logo{
	float:left;
	line-height:85px
}

#logo img{
	height:84px
}

#menulogin{
	width:100%;
	padding: 0em 0em 0em 0em;
    color: white;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    text-align: right;
    top: 0px;
    font-size:85%;
}

#show-user-sub-menu #user-sub-menu{
	display:none;
}

#show-user-sub-menu {
	width: auto;
    float: right;
	background-color: #3E49A4;
    padding: 0em 0.8em;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

#show-user-sub-menu:hover #user-sub-menu{
	display:block;
	text-align:center;
}
	

#user-sub-menu img {
	width:40px;
	border: 1px solid #7F72B9;
    box-shadow: beige;
    border-radius: 4px;
    padding: 0.1em;
}

#menulogin a{
	background-color: #3E49A4;
    padding: 0em 0.8em 0.3em;
	border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

#menulogin a, #menulogin p{
	color:white;
}

/* Basic Languages */



.actual{
	background-color: rgb(38,40,152);
	color: white;
}

.lang{
    width: 25px;
    height: 25px;
    background-color: rgb(62,90,164);
    opacity: 85;
    color: rgb(231,232,244);
    margin-right: 3px;
    text-align: center;
    font-size: 12px;
    float:left;
}

.lang a {
	color:white
}

#portal-top{
    margin:0px !important;
}

div.width-full {
    width: 100%;
}

div.position-0 {
    margin-left: -100%;
}

#topMenu{
    float:left;
}


#top_menu{
    line-height:85px;
    text-align:center;
}

#top_menu ul{
    margin:0px;
    vertical-align:middle;
    list-style: none;
}

#top_menu li a{
    display: inline;
    padding:0px;
}

#top_menu a{
    color:white;
    text-decoration:none
}

#top_menu .nav-pills>li{
    float:none;
}

#top_menu .nav>li{
    display: inline;
    color:white;
    position: relative;
    padding: 3px 15px;
    z-index:100;
}

.sidebar-nav {
    padding: 9px 0;
}


#top_menu .dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

#top_menu .dropdown:hover .dropdown-menu {
    display: block;
}

.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}

#top_menu .dropdown-menu{
    background-color:#3E49A4;
    width: 500px;
    border-top:1px solid white;
    z-index:1;
    float:none !important;
}

#top_menu .dropdown-menu li{
    display: inline-block;
    padding-left: 2%;
    padding: 10px 0px 10px 10px;
    border-bottom: 1px solid rgb(62,90,164);
    height: 60px;
}

#top_menu .dropdown-menu a{
    color:white;
    display:list-item;
    float:left;
}

#top_menu .dropdown-menu li a:hover{
    color:#0E1B8D !important;
    background-color:transparent !important;
    background-image:none;
}

#top_menu .dropdown-menu li:hover{
    background-color:white !important;
}
#top_menu .dropdown-menu li:hover a{
    color:#0E1B8D !important;
}

#top_menu .dropdown-menu>li>a {
    padding:0px;
    white-space: pre-line;
}

a:hover{
	background-color:transparent;
}

.dropdown-menu-icon {
    position: absolute;
    line-height:0em;
    left: 2%;
    color:white;
}

.dropdownicon{
	display:none;
}

.nav > li > a:hover{
    background-color:transparent !important;
}
.nav>li{
    border-left:1px solid rgb(183,187,221);
}
    

#underMenu{
    height: 40px;
    width: 100%;
    background-color:#3E49A4;
    line-height:40px;
    float: left;
}


#search_field{
    line-height:30px;
    float:right;
    height: 30px;
    margin: 5px 10px;
}

#languages-items{
    line-height:25px;
    float:right;
    height: 25px;
    margin: 7.5px 0px;

}

.search_button{
    background-color:transparent !important;
    color:white;
    border:0px;
    line-height: 30px;
    vertical-align:baseline;
    margin-left: 0.5em;
}


#search_field .form-control{
    width: 200px !important;
    height: 30px !important;
    background-color: #A3ADD7 !important;
    border: 1px solid #A3ADD7 !important;
    color: #3E49A4 !important;
}

#search_field ::-webkit-input-placeholder {
   color:    #3E49A4 !important;
}

#search_field :-moz-placeholder{
   color:    #3E49A4 !important;
}

#search_field ::-moz-placeholder{
   color:    #3E49A4 !important;
}

#search_field :-ms-input-placeholder {
   color:#3E49A4 !important;
}

#socials{
	position:fixed;
	right:0px;
	margin-top:140px;
	width:4%;
	z-index:20;
}

.socials-list{
	text-align:right;
	margin:0px;
}

.socials-list li{
	padding-bottom:8%;
	display:list-item;
}

.socials-list img{
	width:50%;
}

[class^="ajax-container"]{
    position: absolute;
    width: 40em;
    background-color: white;
    border:10px solid #3E49A4;
    margin:0px;
    padding:2%;
    z-index:100;
}

[class^="ajax-container"] ul{
	text-align:left;
}

#rss-itcilo{
	padding:4%;
}

#rss-itcilo ul{
	margin-left:0px;
}

.rss-title{
	width:100%;
	text-align:left;
}

#rss-itcilo img {
    width:auto !important;
}

.feedflare {
    display:none;
}


#menu-hidden{
	display:none
}

#navigation-mobile{
	display:none;
	margin-left: 10%;
	margin-right: 10%;
	width: 80%;
}

#closemobile{
	display:none;
    height: 2.2em;
    color: white;
    font-size: 150%;
    position: relative;
    border-bottom:0px;
    width:100%;
    list-style: none;
}

#closemobile .fa-chevron-circle-left{
	float:right;
	margin:5px 5px 5px 0px;
}



/* Stili per Desktop itcilo_base.css*/	
@media only screen and (min-width: 1300px) { 
	.resize,#portal-columns, #menulogin{
		width:1138px !important;
		margin-left: auto;
    	margin-right: auto;
    }
}

/* Stili per Smartphone and Tablet Vertical*/

@media 
only screen and (min-width: 0px) and (max-width: 480px),
only screen and (min-width: 480px) and (max-width: 681px){

	#menu-hidden{
		display:block;
	}

	.menu-mobile{
	    display:block;
	    color:white;
	    font-size:115%;
	    background-color:#000040;
	    line-height: 40px;
	    position:absolute;
	    width:100%;
	}
	
	.menu-mobile i{
	    color:white !important;
	    font-size:160%;
	    padding-left:0.2em;
	    padding-top:0.1em;
	}
	
	.menushow{
	    display: block !important;
	    position:absolute  !important;
	    left:0px;
	    top:0px;
	    z-index:10;close-mobile
	    border-right:1px solid #CCC;
	    width:80%;
	}
	
	.menushow{
	    text-align:left;
	    background-color:#0E1B8D;
	}
	.menushow .nav>li{
	    display: list-item  !important;
	    position: relative;
	    padding: 3px 15px;
	    border-left:0px !important;
	    border-bottom:1px solid #000;
	    border-top:1px solid #CCC;
	    padding-top:0.5em  !important;
	    padding-bottom:0.5em  !important;
	    text-align:left;
	}
	
	.menushow .nav>li>a{
	    font-size:100%;
	}
	
	.menushow .dropdown:hover .dropdown-menu{
	    position: relative;
	    top: 0.8em;
	}
	
	.dropdownicon{
	    display: inline;
	    float:right;
	    margin-right:5%;
	}
	
	.dropdown-menu{
		width: 100% !important;
		background-color: #0E1B8D !important;
	    margin-bottom: 25px !important;
	    position: relative !important;
	    border-top:0px !important;
	    padding-top:1em;
        box-shadow:0 0px 0px rgba(0,0,0,.175);
        border:0px;
	}
	
	.dropdown-menu .fa-caret-down{
		display:none;
	}
	
	.dropdown-menu li{
		width: 100%;
		border-bottom: 0px !important;
		border-left: 2px solid rgb(62,90,164);
    	margin-bottom: 0.2em;
	}
	
	#topMenu {
	    width: 100%;
	    height: 7em;
	}
	
	#top_menu,#menulogin,#breadcrumbs {
	    display: none;
	}
	
	#closemobile{
		display:block;
	}
	
	#logo{
	    position:absolute;
	    top: 2.6em;
	    left:0em;
	    line-height:2em;
	}
	
	#logo img{
	    height: auto;
	    width: 8em;;
	}
	
	#languages-items{
	    position:absolute;
	    top:0.1em;
	    right:0.1em;
	    line-height: 20px;
	}
	
	.lang{
	    width:20px;
	    height:20px;
	}
	
	#search_field{
	    font-size:50%;
	}
	
	#part_left, #part_right, #courses_finder, #home_news, #upcoming_courses{
	    width:100%;
	    margin:0.1em 0em 0.1em 0em;
	}
		
	#socials{
	    display:none;
	}
	
	#portal-column-one,#portal-column-two{
		display:none;
	}
	
	.close-mobile{
		display:none;
	}
	
	#navigation-mobile{
		display:inline;
	}
	
	#menu-navigation{
	    margin-top: 15px;
	    margin-left: 10%;
    	margin-right: 10%;
    	width: 80%;
	}

	.socials-list li {
    	padding-bottom: 25%;
    }

}



/* Stili per Tablet and Tablet Retina Vericale*/
@media
only screen and (min-width: 682px) and (max-width: 1023px),
only screen and (-webkit-min-device-pixel-ratio: 2)      and (min-width: 682px) and (max-width: 1023px),
only screen and (   min--moz-device-pixel-ratio: 2)      and (min-width: 682px) and (max-width: 1023px),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (min-width: 682px) and (max-width: 1023px),
only screen and (        min-device-pixel-ratio: 2)      and (min-width: 682px) and (max-width: 1023px),
only screen and (                min-resolution: 192dpi) and (min-width: 682px) and (max-width: 1023px),
only screen and (                min-resolution: 2dppx)  and (min-width: 682px) and (max-width: 1023px) { 

	#menu-hidden{
		display:block;
	}

	.menu-mobile{
	    display:block;
	    color:white;
	    font-size:115%;
	    background-color:#000040;
	    line-height: 40px;
	    position:absolute;
	    width:100%;
	}
	
	.menu-mobile i{
	    color:white;
	    font-size:160%;
	    padding-left:0.2em;
	    padding-top:0.1em;
	}
	
	.menu-mobile .fa-times{
		display:none;
	}
	
	.menushow{
	    display: block !important;
	    position:absolute  !important;
	    left:0px;
	    top:0px;
	    z-index:10;close-mobile
	    border-right:1px solid #CCC;
	    width:50%;
	}
	
	.menushow{
	    text-align:left;
	    background-color:#0E1B8D;
	}
	.menushow .nav>li{
	    display: list-item  !important;
	    position: relative;
	    padding: 3px 15px;
	    border-left:0px !important;
	    border-bottom:1px solid #000;
	    border-top:1px solid #CCC;
	    padding-top:1em  !important;
	    padding-bottom:1em  !important;
	    text-align:left;
	    font-size:150%;
	}
	
	.menushow .nav>li>a{
	    font-size:100%;
	}
	
	.menushow .dropdown:hover .dropdown-menu{
	    position: relative;
	    top: 0.8em;
	}
	
	.dropdownicon{
	    display: inline;
	    float:right;
	    margin-right:5%;
	}
	
	.dropdown-menu{
		width: 100% !important;
		background-color: #0E1B8D !important;
	    margin-bottom: 25px !important;
	    position: relative !important;
	    border-top:0px !important;
	    padding-top:1.2em;
        box-shadow:0 0px 0px rgba(0,0,0,.175);
        border:0px;
	}
	
	.dropdown-menu .fa-caret-down{
		display:none;
	}
	
	.dropdown-menu li{
		width: 100%;
		border-bottom: 0px !important;
		border-left: 2px solid rgb(62,90,164);
    	margin-bottom: 0.2em;
	}
	
	#topMenu {
	    width: 100%;
	    height: 7em;
	}
	
	#top_menu,#menulogin,#breadcrumbs {
	    display: none;
	}
	
	#closemobile{
		display:list-item;
	}
		
	#logo{
	    position:absolute;
	    top: 2.6em;
	    left:0em;
	    line-height:2em;
	}
	
	#logo img{
	    height: auto;
	    width: 8em;;
	}
	
	#languages-items{
	    position:absolute;
	    top:0.1em;
	    right:0.1em;
	    line-height: 20px;
	}
	
	.lang{
	    width:20px;
	    height:20px;
	}
	
	#search_field{
	    font-size:50%;
	}
	
	.socials-list li {
    	padding-bottom: 25%;
    }
	
	.socials-list img{
		width:100%;
	}	
	
	.close-mobile{
		display:none;
	}
	
	#menu-navigation{
	    margin-top: 0px;
	    margin-left: 20%;
    	margin-right: 20%;
    	width: 60%;
	}
	
	
}

/* Fix only Retina Vericale*/
@media
only screen and (-webkit-min-device-pixel-ratio: 2)      and (min-width: 682px) and (max-width: 1023px),
only screen and (   min--moz-device-pixel-ratio: 2)      and (min-width: 682px) and (max-width: 1023px),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (min-width: 682px) and (max-width: 1023px),
only screen and (        min-device-pixel-ratio: 2)      and (min-width: 682px) and (max-width: 1023px),
only screen and (                min-resolution: 192dpi) and (min-width: 682px) and (max-width: 1023px),
only screen and (                min-resolution: 2dppx)  and (min-width: 682px) and (max-width: 1023px) { 

	.dropdownicon{
		display:none;
	}

}

/* Stili per Tablet and Tablet Retina Orizzontale*/
@media
only screen and (min-width: 1024px) and (max-width: 1299px),
only screen and (-webkit-min-device-pixel-ratio: 2)      and (min-width: 1024px) and (maxn-width: 1299px),
only screen and (   min--moz-device-pixel-ratio: 2)      and (min-width: 1024px) and (maxn-width: 1299px),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (min-width: 1024px) and (maxn-width: 1299px),
only screen and (        min-device-pixel-ratio: 2)      and (min-width: 1024px) and (maxn-width: 1299px),
only screen and (                min-resolution: 192dpi) and (min-width: 1024px) and (maxn-width: 1299px),
only screen and (                min-resolution: 2dppx)  and (min-width: 1024px) and (maxn-width: 1299px) {  

	.dropdownicon{
		display:inline;
	}
	
	#top_menu .dropdown-menu li{
		width:33%;
	}
	

	
}